.category__icons.category__label.icon_on_flag {
    background: #fff
}

.category__icons.category__label.icon_on_flag img {
    max-width: 32px;
    max-height: 32px;
}

@media (max-width: 767px) {
    .category__icons.category__label.icon_on_flag img {
        max-width: 23px;
        max-height: 23px;
    }
}
